prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/samba-4.0

Name: tevent
Description: An event system library
Version: 0.17.1
Requires: talloc
Libs:  -L${libdir} -ltevent
Cflags: -I${includedir}
URL: http://samba.org/
